
IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_RESULTS_RESEARCH]') and name = 'Conclusion')
	UPDATE [AKUZ].T_CDA_RESULTS_RESEARCH SET [Conclusion] = '' WHERE [Conclusion] IS NULL
	ALTER TABLE [AKUZ].T_CDA_RESULTS_RESEARCH ALTER COLUMN [Conclusion] varchar(max) NOT NULL
GO
IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_EXAMINATION_SPECIALIST]') and name = 'PatientComplaintsText')
	UPDATE [AKUZ].T_CDA_EXAMINATION_SPECIALIST SET [PatientComplaintsText] = '' WHERE [PatientComplaintsText] IS NULL
	ALTER TABLE [AKUZ].T_CDA_EXAMINATION_SPECIALIST ALTER COLUMN [PatientComplaintsText] varchar(max) NOT NULL
GO
IF EXISTS (SELECT * FROM sys.columns where object_id = OBJECT_ID(N'[AKUZ].[T_CDA_EXAMINATION_SPECIALIST]') and name = 'ObjStatusText')
	UPDATE [AKUZ].T_CDA_EXAMINATION_SPECIALIST SET [ObjStatusText] = '' WHERE [ObjStatusText] IS NULL
	ALTER TABLE [AKUZ].T_CDA_EXAMINATION_SPECIALIST ALTER COLUMN [ObjStatusText] varchar(max) NOT NULL
GO
